{
	"102001812_0": "\"What in the world?\"",
	"102001812_1": "\"At... At last...\"",
	"102001812_2": "\"So this is where you were.\"",
	"102001812_3": "\"Yukine! Did you take care of the Noise?\"",
	"102001812_4": "\"Ugh. It's two-on-one?\"",
	"102001812_5": "\"First let's get this blockhead subdued, then check on the situation.\"",
	"102001812_6": "\"......\"",
	"102001812_7": "\"Urgh!\"",
	"102001812_8": "\"Yu<speed=1>...</speed> Yukine?!\"",
	"102001812_9": "\"This is farewell.\"",
	"102001812_10": "\"So this thing was lying under the sea, huh?\"",
	"102001812_11": "\"This is the new world you wished for.\"",
	"102001812_12": "\"Enough babble. I expect there'll be a reward when this is all done.\"",
	"102001812_13": "\"If you prove your worth, I shall think of something appropriate.\"",
	"102001812_14": "\"Are you seriously betraying your friends to join our side?\"",
	"102001812_15": "\"I think the fact I shot her down serves as proof of that.\"",
	"102001812_16": "\"Yes, but...\"",
	"102001812_17": "\"Stomping down the powerful requires even greater power.\"",
	"102001812_18": "\"My wish is to stop the spread of conflict. I don't want any more lives to be wasted.\"",
	"102001812_19": "\"......\"",
	"102001812_20": "\"Do you really believe fighting with us will prevent the spread of further conflict?\"",
	"102001812_21": "\"Don't trust me? Shoot me in the back while I'm fighting then, if I get on your nerves that much.\"",
	"102001812_22": "\"We will if we have to.\"",
	"102001812_23": "\"We're here. This is the generator room.\"",
	"102001812_24": "\"What IS that?\"",
	"102001812_25": "\"Hmm...\"",
	"102001812_26": "\"The heart of Nephilim...\"",
	"102001812_27": "\"Even if it's just the heart, it still retains its ability to absorb relics. How wonderfully grotesque. Heheh. Heehee.\"",
	"102001812_28": "\"The energy appears to have transferred over to Frontier.\"",
	"102001812_29": "\"Right, then I'll head for the bridge. Professor Nastassja, you handle things in Frontier's control room.\"",
	"102001812_30": "\"......\"",
	"102001812_31": "\"Kiri-chan!\"",
	"102001812_32": "\"The doctor's methods can't save the weak!\"",
	"102001812_33": "\"That's not true! We can't save anyone without the power of Frontier!\"",
	"102001812_34": "\"We won't even be able to save you, Shirabe!\""
}